<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>{% block title %}{% endblock title %}</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                    <li>
                        <a href = "{% url 'show_my_tasks' %}">My tasks</a>
                    </li>
                    <li>
                        <a href = "{% url 'list_projects' %}">My Projects</a>
                    </li>
                    <li>
                        <a href = "{% url 'logout' %}">logout</a>
                    </li>
                    {% else %}
                    <li>
                        <a href = "{% url 'login' %}">login</a>
                    </li>
                    <li>
                        <a href = "{% url 'signup' %}">signup</a>
                    </li>
                    {% endif %}
                </ul>
                {% block nav %}
                {% endblock nav %}
            </nav>
        </header>
        <main>
        {% block main %}
        {% endblock main %}
        </main>
    </body>
</html>